<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">

    <!--====== Responsive css ======-->
    <link rel="stylesheet" href="assets/css/home.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/detail-gallery.css">
    <link rel="stylesheet" href="assets/css/video.css">

</head>

<body>


    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->

    <header id="header-main">
        <!-- <div class="black-logo show-logo"> -->
        <a href="index.html" class="brand "></a>
        </div>
        <!-- <div class="white-logo hide-logo">
            <a href="#" class="brand "><img src="./assets/images/logo-white.png" alt="logo"></a>
        </div> -->
        <a href="#" id="burger">
            <div class="fries menu"></div>
        </a>

        <nav id="nav-main">
            <ul>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">Dropdown <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="./detail-book.html">Quyển giáo trình 1</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 2</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 3</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 4</a></li>
                    </ul>
                  </li>
                <li><a href="gallery.html">THƯ VIỆN ẢNH</a> </li>
                <li><a href="#">ABOUT US</a></li>
                <li><a href="#">CONTACT</a></li>
                
            </ul>
            <div id="nav-foot">

                <div class="col-6">
                    <a href="#" class="brand-ft "><img src="./assets/images/logo.png" alt="logo"></a>
                </div>

                <div class="col-6 nav-social">
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-facebook-official"></i></a>
                </div>

            </div>
        </nav>
    </header>

    <!--====== HEADER PART ENDS ======-->
    <!--====== MAIN START ======-->
    <!--====== END MAIN PART ENDS ======-->
    <div class="video-ctn">
        <div class="container">
            <div class="section-video1">
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="sec1-video-ctn">
                              
                            <!-- .gallery-slider -->
                            <div class="gallery-slider">

                                <!-- __images -->
                                <div class="gallery-slider__images">
                                <div>
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill">
                                        <div class="content-large">
                                            <div class="video-logo"><img src="./assets/images/logo.png" alt="Tiết 1"></div>
                                            <div class="time"><p>20/08/2020</p></div>
                                            <a href="./detail-video" target="_blank">
                                            <div class="content-overlay"></div>
                                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                                            <div class="content-details fadeIn-top">
                                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                                <img src="./assets/images/video/red-play-button.svg" alt="">
                                            </div>
                                            </a>
                                        </div>
                                    </div>
                                    </div>
                                    <!-- /.item -->
                                </div>
                                <button class="prev-arrow slick-arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1280 1792">
                                    <path fill="#fff" d="M1171 301L640 832l531 531q19 19 19 45t-19 45l-166 166q-19 19-45 19t-45-19L173 877q-19-19-19-45t19-45L915 45q19-19 45-19t45 19l166 166q19 19 19 45t-19 45z" />
                                    </svg>
                                </button>
                                <button class="next-arrow slick-arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1280 1792">
                                    <path fill="#fff" d="M1107 877l-742 742q-19 19-45 19t-45-19l-166-166q-19-19-19-45t19-45l531-531-531-531q-19-19-19-45t19-45L275 45q19-19 45-19t45 19l742 742q19 19 19 45t-19 45z" />
                                    </svg>
                                </button>
                                <span class="caption">&nbsp;</span>
                                </div>
                                <!-- /__images -->


                                <!-- __thumbnails -->
                                <div class="gallery-slider__thumbnails">
                                <div>
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                    <!-- .item -->
                                    <div class="item">
                                    <div class="img-fill"><img src="./assets/images/gallery/anh1.png" alt="Tiết 1"></div>
                                    </div>
                                    <!-- /.item -->
                                </div>

                                <button class="prev-arrow slick-arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1280 1792">
                                    <path fill="#fff" d="M1171 301L640 832l531 531q19 19 19 45t-19 45l-166 166q-19 19-45 19t-45-19L173 877q-19-19-19-45t19-45L915 45q19-19 45-19t45 19l166 166q19 19 19 45t-19 45z" />
                                    </svg>
                                </button>
                                <button class="next-arrow slick-arrow">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1280 1792">
                                    <path fill="#fff" d="M1107 877l-742 742q-19 19-45 19t-45-19l-166-166q-19-19-19-45t19-45l531-531-531-531q-19-19-19-45t19-45L275 45q19-19 45-19t45 19l742 742q19 19 19 45t-19 45z" />
                                    </svg>
                                </button>
                                </div>
                                <!-- /__thumbnails -->

                            </div>
                            <!-- /.gallery-slider -->

                        </div>
                    </div>
                </div>
            </div>
            <div class="section-video2">
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="top-title">
                            <h3><span class="text--red">Sinh hoạt câu lạc bộ cha mẹ</span></h3>
                        </div>
                    </div>
                </div>
                <div class="row flex">
                    <div class="col-lg-6 col-sm-12">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                               
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-6 col-sm-12">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                                
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="watch-more">
                            <a href="#">
                                Xem thêm
                            </a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="section-video3">
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="top-title">
                            <h3>Tiết học tham khảo <br><span class="text--red">Đọc truyện tương tác</span></h3>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6">
                        <div class="content">
                            <div class="video-logo"><img src="./assets/images/logo.png" alt=""></div>
                            <div class="time"><p>20/08/2020</p></div>
                            <a href="./detail-video" target="_blank">
                            <div class="content-overlay"></div>
                            <img class="content-image" src="./assets/images/gallery/anh1.png">
                            <div class="content-details fadeIn-top">
                                <h5>Tiết 1: Chủ đề thế giới thực vật- Dạy trẻ sắp xếp đối tượng theo quy tắc</h5>
                                <img src="./assets/images/video/play-button.svg" alt="">
                            </div>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="row flex">
                    <div class="col-md-12">
                        <div class="watch-more">
                            <a href="#">
                                Xem thêm
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--====== FOOTER PART START ======-->

    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <div class="footer-d1">
                        <img class="logo-footer" src="./assets/images/logo.png" alt="">
                    </div>
                    <ul class="footer-e1" style="margin-top:0;">
                        <!--<li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2                        </h5>
                        </li>-->
                        <li>
                            <i class="fas fa-university"></i><span>Tổ chức cứu trợ trẻ em SAVE THE CHILDREN INTERNATIONAL</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Tầng 4, Số 444 Hoàng Hoa Thám, Quận Tây Hồ, T.P Hà Nội</span>
                        </li>

                        <li>
                            <i class="fas fa-phone-volume"></i><span>043.573.5050</span>
                        </li>
                        <li>
                            <i class="fas fa-fax"></i><span>Fax: 043.573.6060</span>
                        </li>
                        <li>
                            <i class="fas fa-envelope-square"></i><span>bqlda.elmvn@gmail.com</span>
                        </li>
                        <li>
                            <i class="fas fa-mobile"></i><span>Hotline: 09.3621.4300</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1">
                        <li>
                            <i class="fas fa-university"></i><span>Bộ giáo dục và đào tạo CỤC NHÀ GIÁO VÀ CÁN BỘ QUẢN LÝ GIÁO DỤC</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Số 35 Đại Cồ Việt, Quận Hai Bà Trưng, T.P Hà Nội.</span>
                        </li>
                        <li>
                            <i class="fas fa-phone-volume"></i><span>0436.230.502</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1" style="margin-top:70px;">
                        <li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2 </h5>
                        </li>
                    </ul>
                    <iframe class="footer-iframe" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d14898.017026104737!2d105.8496326197754!3d21.0125002!3m2!1i1024!2i768!4f13.1!5e0!3m2!1svi!2s!4v1525621932191" width="300" height="200" frameborder="0" style="border:0"
                        allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
    </div>
    <div id="credit">
        © 2020 Save the Children
    </div>

    <!--====== FOOTER PART ENDS ======-->
    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>

    <!--====== BACK TO TOP PART ENDS ======-->

    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <script src="assets/js/vendor/jquery-1.12.4.min.js"></script>

    <!--====== Bootstrap js ======-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>


    <!--====== nav js ======-->
    <script src="assets/js/jquery.nav.js"></script>

    <!--====== Nice Number js ======-->
    <script src="assets/js/jquery.nice-number.min.js"></script>

    <!--====== Main js ======-->


    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>
    <script src="assets/js/main.js"></script>

</body>

</html>